/* test NSS headers */

#if defined(__GNUC__) && (((__GNUC__ == 4) && (__GNUC_MINOR__ >= 3)) || (__GNUC__ > 4))
#pragma GCC diagnostic ignored "-Wstrict-prototypes"
#endif
#include <nspr.h>
#if defined(__GNUC__) && (((__GNUC__ == 4) && (__GNUC_MINOR__ >= 3)) || (__GNUC__ > 4))
#pragma GCC diagnostic warning "-Wstrict-prototypes"
#endif

#include <nss.h>
#include <ssl.h>
#include <sslerr.h>
#include <secerr.h>
#include <secmod.h>
#include <sslproto.h>
#include <prtypes.h>
#include <pk11pub.h>
#include <prio.h>
#include <secitem.h>
#include <secport.h>
#include <cert.h>
#include <certdb.h>
#include <base64.h>

int main(void) {
	printf("NSS Version %s\n", NSS_VERSION);
	return 0;
}
